EZFlash Vi bootupdate

Discussion in 'EZ-Flash' started by 123master, Feb 28, 2009.

  1. 123master
    OP

    123master Newbie

    Newcomer
    1
    0
    Feb 28, 2009
    United States
    I just bought new ezlash vi and put 190 beta8 in it, But just have question do still have to put EZ5upldr file(Loader file) from kernal 1.70 to update its loader or I donot have to update this new EZFlash Vi after I put kernal 1.90beta8 in it. I do know that I have to use anything after kernal 1.90beta6 or later in ezflash vi card.
     
  2. FAST6191

    FAST6191 Techromancer

    pip Reporter
    22,904
    8,558
    Nov 21, 2005
    Do not touch any of the updates for anything earlier (in time or number) than 1.90 beta 6, you run the risk of bricking the card.

    There is an update coming with open beta 9 (aimed at fixing stability with SDHC cards) but it was pulled and I suggest you do not use it until we know otherwise.